[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.MinInterfaceWidth

MinInterfaceWidth - the minimum width allowed by the interface

## Declaration

Source position: controls.pp line 577

`public property TSizeConstraints.MinInterfaceWidth: Integer read FMinInterfaceWidth;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .